Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 06:05:00 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery rica                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rica Bot:  Hi Rica ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  0554134468 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554134468            10:00 AM, 07th Apr                   fatma                   Hi Rica, Good Afternoon, Thank y
 ou for contacting us. My name is Fatma,i will be happy to help you.           10:01 AM, 07th Apr                   fatma                   I can see that you are contacting us to know the status of your order details.           10:02 AM, 07th Apr                     rica                    I ask my orders           10:02 AM, 07th Apr                     rica                    Yes.. My odrer. Is 6292554120           10:02 AM, 07th Apr                   fatma                   6292554120  is this your order number           10:02 AM, 07th Apr                     rica                    Yes           10:02 AM, 07th Apr                   fatma                   Thank you for confirming your order number with me           10:03 AM, 07th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           10:03 AM, 07th Apr                     rica                    Ok           10:03 AM, 07th Apr                     rica              
       The amount is 35riyal           10:04 AM, 07th Apr                   fatma                   Please be advised that order number (6292554120) is being processed and will arrive within 4-6 business days.           10:04 AM, 07th Apr                     rica                    539riyal           10:04 AM, 07th Apr                     rica                    Ok thank u           10:04 AM, 07th Apr                   fatma                   Yes this is the amount           10:04 AM, 07th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:04 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2365784